package com.gxzc.zen

import org.springframework.web.bind.annotation.PathVariable
import org.springframework.web.bind.annotation.RequestMapping
import org.springframework.web.bind.annotation.RestController


@RestController
class ExampleController {

    @RequestMapping("/")
    fun home(): String {
        return "Hello World!"
    }

    @RequestMapping("/hello/{myName}")
    fun index(@PathVariable myName: String): String {
        return "Hello $myName!!!"
    }
}